#tabs .ui-tabs-nav, #tabs .ui-tabs-panel {
font-family:Arial, Helvetica, sans-serif;
}
#tabs .ui-tabs-nav a {
    display: block;
    padding: 0 10px;
    background: none;
	text-decoration:none;
	display:block;
	border:1px #ccc solid;
	border-bottom:0;
	margin-top:12px;
	padding:6px 9px 3px 10px;
	background-color:#eaeff2;
	color:#3e60a0;
	font-weight:bold;
	margin-top:0px;

}
#tabs .ui-tabs-nav a:hover {
	background-color:#D1DCE4;
}
#tabs .tabcorner {
	background-image:url(/img/1px_white.gif);
	background-position:left top;
	background-repeat:no-repeat;
	display:block;
	height:1px;
	position:relative;
	top:1px;
	width:100%;
	z-index:4;
}
#tabs .tabcorner span {
	background-image:url(/img/1px_white.gif);
	background-position:top right;
	background-repeat:no-repeat;
	display:block;
	height:1px;
	position:relative;
}

#tabs .ui-tabs-nav .ui-tabs-selected a, #tabs .ui-tabs-nav a:hover, #tabs .ui-tabs-nav a:focus, #tabs .ui-tabs-nav a:active {
    background-position: 0 0;
}
#tabs .ui-tabs-nav a, #tabs .ui-tabs-nav .ui-tabs-disabled a:hover, #tabs .ui-tabs-nav .ui-tabs-disabled a:focus, #tabs .ui-tabs-nav .ui-tabs-disabled a:active {
    background-position: 0 0;
}
#tabs .ui-tabs-nav .ui-tabs-selected a span, #tabs .ui-tabs-nav a:hover span, #tabs .ui-tabs-nav a:focus span, #tabs .ui-tabs-nav a:active span {
    background-position: 0 0px;
}
#tabs .ui-tabs-nav a span, #tabs .ui-tabs-nav .ui-tabs-disabled a:hover span, #tabs .ui-tabs-nav .ui-tabs-disabled a:focus span, #tabs .ui-tabs-nav .ui-tabs-disabled a:active span {
    background-position: 0 0;
}
#tabs .ui-tabs-nav li {
	margin:0 0 0 5px;
}
#tabs .ui-tabs-panel {
	border:1px solid #DDD;
    border-top: 3px solid #3e60a0;
	border-collapse:collapse;
    padding: 1em 8px;
    background: #fff; /* declare background color for container to avoid distorted fonts in IE while fading */

}
#tabs .ui-tabs-nav .ui-tabs-selected a span {
    padding-bottom: 3px;
}
#tabs .ui-tabs-selected {
	height:25px;
	
}
#tabs .ui-tabs-nav .ui-tabs-selected a {
	margin-top:-7px;
}

#tabs .ui-tabs-selected a {
	height:18px;
}
#tabs .ui-tabs-selected .tabcorner {
	background-image:url(/img/1px_white.gif);
	background-position:left top;
	background-repeat:no-repeat;
	display:block;
	height:1px;
	position:relative;
	top:-5px;
	width:100%;
	z-index:4;
}
#tabs .ui-tabs-selected .tabcorner span {
	background-image:url(/img/1px_white.gif);
	background-position:top right;
	background-repeat:no-repeat;
	display:block;
	height:1px;
	position:relative;
}
#tabs .ui-tabs-selected a {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#FFFFFF url(/img/active_gradient.gif) repeat-x scroll -1px 0;
	border-color:#B6B6B6 #B6B6B6 #FFFFFF;
	border-style:solid;
	border-width:1px 1px 3px;
	color:#666666 !important;
	cursor:default;
	display:block;

	font-weight:bold;
	margin-bottom:-4px;

	overflow:visible;
	padding:7px 9px 4px 10px;
	position:relative;
	text-decoration:none !important;
}
#tabs .ui-tabs-selected a:hover {
	background-color:#FFF;
}